
@media all and (min-width : 992px)
{
	#Header .col-md-offset-1
	{
		margin-left  :  0px;
	}

	#Header .col-md-offset-1
	{
		width  :  72%;
		padding-right  :  0px;
	}
}


@media all and (max-width: 1200px)
{
	#sub-menu.second-menu .menu-btn ul li.dropdown
	{
		float : left;
	}
}


@media all and (max-width: 1100px)
{

}


@media all and (max-width: 991px)
{
    .navbar-header
	{
        float: none;
    }
    .navbar-toggle
	{
        display: block;
    }
    .navbar-collapse
	{
		padding : 0px !important;
		margin : 0px 0px 15px 0px !important;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
	.navbar-collapse.collapse.in{
		display: block!important;
	}
    .navbar-nav {
        float: none!important;
        margin: 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

	.online-order, .online-order:hover
	{
		border-left : none;
	}


	#Footer .col-sm-offset-2
	{
		margin-left  :  5% !important;
		margin-right : 5% !important;
	}

	#Footer .col-md-8
	{
		width : auto !important;
		padding : 1px 0px 10px 0px !important;
	}

	.footer-content
	{
		padding-bottom  :  130px;
	}

	.map-content
	{
		width  :  50%;
	}

	.masonry-container .item
	{
		width : 50% !important;
		cursor  :  pointer;
	}


	#CartPopup
	{
		width : 90% !important;
	}

	#CartPopup #CartView
	{
		padding : 15px !important;
	}


	#CartPopup #CartContents
	{
		padding-top  : 20px !important;
	}

	#CartPopup #frmOrderOptions ul.nav-tabs
	{
		width   :  100% !important;
		height  :  45px !important;
	}

	#CartPopup #frmOrderOptions ul.nav-tabs li
	{
		float   :  left;
		width   :  33% !important;
	}

	#CartPopup #frmOrderOptions ul.nav-tabs li a
	{
		height       :  45px !important;
		line-height  :  30px !important;
	}

	#CartPopup #frmOrderOptions .tab-content
	{
		clear  :  both;
		width  :  100% !important;
	}

	#CartPopup #frmOrderOptions .tab-content .custom-tab
	{
		margin  :  0px !important;
	}

	.custom-tab
	{
		min-height  :  auto !important;
	}

	#cookiescript_injected
	{
		min-height  :  130px !important;
	}
}


@media all and (max-width: 800px)
{
	#Body
	{
		padding-left  :  20px;
		padding-right  :  20px;
	}

	#LoginPopup
	{
		width : auto !important;
	}

	#CartPopup
	{
		width : 100% !important;
		margin : 0px !important;
	}

	#CartPopup #CartContents .cartRow table td:nth-child(3), #CartPopup #OrderConfirm .cartRow table td:nth-child(3)
	{
		display : none;
	}
	
	.carousel-caption
	{
		padding  :  0px;
	}
	
	.crousel-text
	{
		font-size : 40px;
		line-height : 48px;
		margin-bottom : 20px;
	}
	
	.carousel-indicators
	{
		bottom : 0px;
	}
}


@media all and (max-width: 740px)
{
	.map-content
	{
		width  :  60%;
	}

	#CartPopup #GuestDetails td
	{
		display : block;
		clear: both;
		width : auto;
		text-align : left;
	}

	#CartPopup  #TdInstructions, #CartPopup  #TdSubmit
	{
		display : block;
		clear: both;
		width : auto;
		text-align : left;
	}

	#CartPopup  #TdSubmit a
	{
		display : none;
	}


	#CartPopup #DeliveryAddress .field
	{
		height : auto;
	}

	#CartPopup #DeliveryAddress .field #BtnAddAddress
	{
		margin : 5px 0px 0px 0px !important;
		clear : both;
		height : 35px;
		line-height : 35px;
	}
}
